/* title of Addons tab in prefereneces */
"Addons" = "Addons";

/* dialog text */
"An update for a plugin is available" = "An update for a plugin is available";

/* button title */
"Cancel" = "Cancel";

/* dialog title */
"New Version Available" = "New Version Available";

/* button title */
"Show" = "Show";

